/*==============================================*/
/*===> globale                                 =*/
/*==============================================*/
	body{font-family:Arial, Helvetica,sans-serif;color:#282828;font-size:16px;}
	.FLeft{float:left;}
	.FRight{float:right;}
	.clear{clear:both;}
	.hidden {display:none;}
	a:focus{outline:none;}
/*==============================================*/
/*===> squelette                               =*/
/*==============================================*/
	.main{width:970px;margin:0 auto;}

/*==============================================*/
/*===> header                                  =*/
/*==============================================*/
	header{padding:22px 0 0;z-index:101;position:relative;}
		header .logo{float:right;padding:0;}
			header .nomConcess .nomBoutique{font-family:'Arial';display:block;font-size:11px;color:#000;text-transform:none;padding:7px 0 0;}
		header .nomConcess{font-family:'citroen_bold';color:#dc002e;font-size:18px;text-transform:uppercase;float:left;padding: 12px 0 0 28px;position:relative;}
		.lienAc{background:url(../images/icon-home.png) center center no-repeat;position:absolute;left:0;top:6px;width:16px;height:24px;text-indent:-99999px;}
			header .nomConcess .nomBoutique{font-family:'citroen_regular';display:block;font-size:13.5px;color:#646464;text-transform:none;padding:5px 0 0;}
		header .navTop{float:right;padding:6px 0 0;}
			header .navTop li{float:left;background:url(../images/bg-sep-004.gif) left center no-repeat;padding:0 0 0 8px;margin:0 0 0 8px;height:22px;line-height:18px;}
			header .navTop li.first{padding:0;margin:0;background:none;}
			header .navTop li.faq{background:url(../images/ico-question-mark.gif) right center no-repeat;padding:0 18px 0 0;}
				header .navTop a{font-size:11px;color:#595959;text-decoration:none;}
		header .retourConcess{float:right;line-height:12px;}
			header .retourConcess a{background:url(../images/icon-001.png) right top no-repeat;padding:6px 32px 0 0;min-height:18px;display:inline-block;font-family:Arial;font-size:11px;color:#484848;text-transform:uppercase;text-decoration:none;}
			header .retourConcess a:hover{text-decoration:underline;}
		
		#top-links {float:right;color:#595959;padding:11px 35px 0 0;}
		#top-links a {font-family:'citroen_regular';color:#646464;text-decoration:none;font-size:9px;text-transform:uppercase;margin:0 0 0 19px;}
		#top-links img {vertical-align:middle;margin:0 0 0 6px;}

		#headerTop {padding:18px 0 0;z-index:2000;position:relative;height:45px;}
		
		/*
		header .navigation{border-top:1px solid #d5d5d5;position:relative;}
		header .navigation nav > ul{height:42px;}
			header .navigation nav > ul > li{float:left;background:url(../images/bg-sep-001.png) left center no-repeat;}
			header .navigation nav > ul > li.first{background:none;}
				header .navigation nav > ul > li > a{height:42px;line-height:42px;padding:0 49px;font-family:Arial;font-size:14px;color:#000;text-transform:uppercase;text-decoration:none;float:left;}
				header .navigation nav > ul > li > a:hover{color:#c2192e;}
				header .navigation nav > ul > li:hover > a{color:#c2192e;}
				header .navigation nav > ul > li.first > a{padding-left:5px;}
				header .navigation nav > ul > li.last{position:relative;float:right;background:url(../images/icon-003.png) 13px center no-repeat #dc002e;font-size:12px;color:#fff;height:34px;padding:8px 14px 0 46px;}
					header .navigation nav > ul > li.last .nbrArticle{display:block;padding:3px 0 0;}
				header .navigation .sousMenu{background:url(../images/bg-ombre-001.png) left top repeat-x #f9f9f9;position:absolute;left:0;top:42px;width:100%;border-bottom:3px solid #c2192e;padding:0 0 10px;}
				header .navigation nav > ul > li.hover .sousPanier{display:block;}
				header .navigation nav > ul > li.hover .sousMenu{display:block !important;}
				header .navigation .sousPanier{display:none;background:url(../images/bg-ombre-001.png) left top repeat-x #fff;position:absolute;right:0;top:42px;width:370px;border:1px solid #d6d6d6;border-top:none;padding:8px 10px;}
					header .navigation .sousPanier .produits{padding:0 0 22px;}
					header .navigation .sousPanier .produits li{padding:10px 0;border-bottom:1px solid #d5d5d5;overflow:hidden;}
					header .navigation .sousPanier .produits .nomProd{float:left;font-size:12px;font-weight:bold;color:#555555;text-transform:uppercase;max-width:200px;padding:10px 0 0;}
					header .navigation .sousPanier .produits .detailPrix{float:right;height:30px;border-left:1px solid #eaeaea;}
						header .navigation .sousPanier .produits .Quantite{float:left;padding:4px 10px 0;}
						header .navigation .sousPanier .produits .prix{float:left;height:30px;line-height:30px;color:#dc002e;font-size:12px;font-weight:bold;padding:0 9px;border-left:1px solid #eaeaea;}
						header .navigation .sousPanier .produits .button{float:left;height:26px;padding:4px 0 0 10px;border-left:1px solid #eaeaea;}
							header .navigation .sousPanier .produits .button a{display:block;background:url(../images/btn-supp.png) center center no-repeat;height:18px;width:18px;text-indent:-9999px;}
						header .navigation .sousPanier .totalPrix{font-size:19px;font-weight:bold;color:#1f1f1f;text-transform:uppercase;text-align:right;padding:0 0 10px;}
						header .navigation .sousPanier .totalPrix .prix{color:#dc002e;text-transform:none;}
						header .navigation .sousPanier .mentionLegale{font-family:Arial;float:left;width:190px;font-size:10px;font-weight:bold;color:#a5a5a5;padding:5px 0 10px;line-height:12px;}
							header .navigation .sousPanier .mentionLegale a{color:#a5a5a5;}
						header .navigation .sousPanier .btnRegler{float:right;background:url(../images/icon-004.png) 15px center no-repeat #dc002e;height:44px;line-height:46px;text-decoration:none;color:#fff;margin: 0 0 8px;padding:0 12px 0 42px;}
						header .navigation .sousPanier .btnRegler:hover{background:url(../images/icon-004.png) 15px center no-repeat #000;}
						header .navigation .sousPanier .vide{font-size:12px;line-height:16px;font-weight:bold;color:#555555;text-transform:uppercase;text-align:center;padding:10px 30px;}
				header .navigation .sousNav{float:left;width:226px;border-left:1px solid #d8d8d8;padding:0 0 0 20px;margin:20px 0 0;}
				header .navigation .sousNav.first{border:none;padding:0;}
				header .navigation .sousNav li{background:url(../images/puce-001.png) left 5px no-repeat;font-family:'citroen_regular';font-size:13px;color:#595959;padding:0 0 11px 14px;}
				header .navigation .sousNav li a{color:#595959;text-decoration:none;}
				header .navigation .sousNav li a:hover{color:#c2192e;}
				
				header .navigation .listeVehicule{overflow:hidden;}
				header .navigation .listeVehicule li{float:left;background:#f8f8f8;position:relative;margin:-1px 0 0 -1px;border-top:1px solid #ededed;border-left:1px solid #ededed;width:120px;height:120px;}
				header .navigation .listeVehicule li:hover{background:#c9c9c9;}
				header .navigation .listeVehicule a{text-decoration:none;}
					header .navigation .listeVehicule .visuel{display:block;margin:0 auto;}
					header .navigation .listeVehicule .nom{display:block;position:relative;margin-top: -8px;font-family:'citroen_bold';text-align:center;font-size:11px;color:#595959;line-height:18px;}
				
				header .navigation .listeVehicule.ds li{background:#2f2725;border-color:#c4b7a6;}
				header .navigation .listeVehicule.ds li:hover{background:#c4b7a6;}
					header .navigation .listeVehicule.ds .nom{color:#c4b7a6;}
					header .navigation .listeVehicule.ds li:hover .nom{color:#2f2725;}
			*/

				#headerTop .navigation{position:relative;}
				#headerTop .navigation .nav > ul > li{float:left;/*background:url(../images/bg-sep-001.png) left center no-repeat;*/}
				#headerTop .navigation .nav > ul > li.first{background:none;}
				#headerTop .navigation .nav > ul > li > a{height:45px;line-height:54px;padding:0;margin-right:132px;font-family:Arial;font-size:14px;color:#646464;text-transform:uppercase;text-decoration:none;float:left;border-bottom:5px solid transparent;}
				#headerTop .navigation .nav > ul > li > a:hover{color:#afadc3;}
				#headerTop .navigation .nav > ul > li:hover > a{border-color:#afadc3;color:#afadc3;}
				#headerTop .navigation .nav > ul > li.first > a{padding-left:0;}
				#headerTop .navigation .nav > ul > li.last{background:url(../images/flesh-004.png) right center no-repeat #f27a32;position:relative;float:right;font-size:13.5px;color:#fff;padding:0 33px 0 0;}
					#headerTop .navigation .nav > ul > li.last .interne{background:url(../images/icon-003.png) 9px center no-repeat;height:40px;padding:10px 14px 0 46px;border-right:1px solid #fff;}
				#headerTop .navigation .nav > ul > li.last .nbrArticle{font-size:12px;display:block;padding:3px 0 0;}
				#headerTop .navigation .sousMenu{background:#fff;position:absolute;left:0;top:50px;width:100%;}
				#headerTop .navigation .nav > ul > li.hover .sousPanier{display:block;}
				#headerTop .navigation .nav > ul > li.hover .sousMenu{display:block !important;}
				#headerTop .navigation .nav > ul > li.show .sousMenu{display:block !important;}

				#headerTop .navigation .sousPanier{display:none;background:url(../images/bg-ombre-001.png) left top repeat-x #fff;position:absolute;right:0;top:50px;width:394px;border:4px solid #aeb3c6;padding:0 7px 7px;}
				#headerTop .navigation .sousPanier .produits{padding:0 0 23px;}
				#headerTop .navigation .sousPanier .produits li{padding:16px 0;border-bottom:1px solid #d5d5d5;overflow:hidden;}
				#headerTop .navigation .sousPanier .produits .nomProd{font-family:'citroen_bold';float:left;font-size:10px;line-height:16px;font-weight:normal;color:#646464;text-transform:uppercase;max-width:190px;padding:12px 0 0;}
				#headerTop .navigation .sousPanier .produits .detailPrix{float:right;height:30px;}
				#headerTop .navigation .sousPanier .produits .Quantite{float:left;padding:1px 10px 0;}
					#headerTop .navigation .sousPanier .produits .Quantite .selectBox{width:54px;}
					#headerTop .navigation .sousPanier .produits .Quantite .selectBox select{width:100%;height:26px;}
				#headerTop .navigation .sousPanier .produits .prix{font-family:'citroen_bold';float:left;height:30px;line-height:30px;color:#574742;font-size:13px;font-weight:normal;padding:0 9px;border-left:1px solid #c3c0c0;}
				#headerTop .navigation .sousPanier .produits .button{float:left;height:26px;padding:2px 0 0 10px;border-left:1px solid #c3c0c0;background:none;}
				#headerTop .navigation .sousPanier .produits .button a{display:block;background:url(../images/icon-croix-off.png) center center no-repeat #b3b7c9;height:24px;width:24px;text-indent:-9999px;border:2px solid #b3b7c9;}
				#headerTop .navigation .sousPanier .produits .button a:hover{background:url(../images/icon-croix.png) center center no-repeat #fff;}
				#headerTop .navigation .sousPanier .totalPrix{font-family:'citroen_bold';font-size:16px;font-weight:normal;color:#646464;text-transform:uppercase;text-align:right;padding:0 0 20px;}
				#headerTop .navigation .sousPanier .totalPrix .prix{text-transform:none;}
				#headerTop .navigation .sousPanier .mentionLegale{font-family:'citroen_bold';float:left;width:190px;font-size:9px;font-weight:normal;color:#b4b4b4;padding:5px 0 8px;line-height:13px;}
				#headerTop .navigation .sousPanier .mentionLegale a{color:#a5a5a5;}
				#headerTop .navigation .sousPanier .btnRegler{font-family:'citroen_regular';float:right;background:url(../images/icon-004.png) 7px center no-repeat #f27a32;height:42px;line-height:42px;text-decoration:none;color:#fff;margin: 0 0 8px;padding:0 10px 0 34px;border:4px solid #f27a32;}
				#headerTop .navigation .sousPanier .btnRegler:hover{background:url(../images/icon-004-on.png) 7px center no-repeat #fff;color:#f27a32;}
				#headerTop .navigation .sousPanier .vide{font-size:12px;line-height:16px;font-weight:bold;color:#555555;text-transform:uppercase;text-align:center;padding:10px 30px;}

				#headerTop .navigation .sousNav{float:left;width:290px;padding:20px 0 10px;}
				#headerTop .navigation .sousNav li{font-family:'citroen_regular';font-size:10px;color:#595959;position:relative;padding:0 20px 10px 0;}
				#headerTop .navigation .sousNav li .flesheHover{display:none;position:absolute;right:-10px;top:4px;width:10px;height:19px;background:url(../images/flesh-003.png) left top no-repeat;}
				#headerTop .navigation .sousNav li a{background: url(../images/flesh-010.png) right center no-repeat #aeb3c6;color:#fff;text-decoration: none;padding:14px 26px 14px 14px;display:block;font-family:'citroen_bold';text-transform:uppercase;border:2px solid #aeb3c6;}
				#headerTop .navigation .sousNav li.hover a{background:url(../images/flesh-011.png) right center no-repeat #fff;color:#aeb3c6;}
				#headerTop .navigation .sousNav li a:hover{}

				#headerTop .navigation .provNav{float:left;}
				#headerTop .navigation .provNav2{float:left;width:323px;}
				#headerTop .navigation .sousSousNav ul, 
				#headerTop .navigation .soussousSousNav ul{padding:20px 0;float:left;width:323px;}

				#headerTop .navigation .sousSousNav li, 
				#headerTop .navigation .soussousSousNav li{font-family:'citroen_regular';font-size:10px;color:#595959;position:relative;padding:0 20px 10px 0;}

				#headerTop .navigation .sousSousNav li a, 
				#headerTop .navigation .soussousSousNav li a{background:#eff0f4;color: #aeb3c6;text-decoration: none;padding: 14px 26px 14px 14px;display: block;font-family:'citroen_regular';text-transform: uppercase;border: 2px solid #eff0f4;}

				#headerTop .navigation .sousSousNav li a:hover, #headerTop .navigation .sousSousNav li.hover a, 
				#headerTop .navigation .soussousSousNav li a:hover, #headerTop .navigation .soussousSousNav li.hover a{background:#fff;color:#aeb3c6;border-color:#aeb3c6;}


				#headerTop .navigation .sousSousNav{display:none;}
				#headerTop .navigation .provNav .sousSousNav{display:block;}

				#headerTop .navigation .soussousSousNav{display:none;}
				#headerTop .navigation .provNav2 .soussousSousNav{display:block;}

				#headerTop .navigation .listeVehicule{background:#fff;overflow:hidden;}
				#headerTop .navigation .listeVehicule li{float:left;position:relative;margin:0;width:113px;height:140px;border:4px solid transparent;}
				#headerTop .navigation .listeVehicule li:hover{border-color:#aeb3c6;}
				#headerTop .navigation .listeVehicule a{text-decoration:none;}
				#headerTop .navigation .listeVehicule .visuel{display:block;margin:0 auto;}
				#headerTop .navigation .listeVehicule .nom{display:block;position:relative;font-family:'citroen_bold';text-align:center;font-size:11px;color:#646464;line-height:16px;}

				#headerTop .navigation .listeVehicule.ds{background:#473938;}
				#headerTop .navigation .listeVehicule.ds li:hover{border-color:#ad9d91;}
				#headerTop .navigation .listeVehicule.ds .nom{color:#ad9d91;}
				#headerTop .navigation .listeVehicule.ds li:hover .nom{/*color:#ad0040;*/}
				
				#headerTop .headband {background:#68c7d5; height: 100px; clear: both;}
					#headerTop .headband .main{background:url(../images/bg-banner-header.png) left top no-repeat;height:100%;width:1004px;}
				#headerTop .headband h1 { width:420px; float:right; line-height:14px; /*font-weight: bold;*/ color:#000000; font-size:12px; padding-top: 40px; }
				#headerTop .headband h1 span { display:block; color:#6f6b6f; font-size:13px; font-weight: normal; }
				#header .headband span h2, .header-content-baseline span h2{ display:block;font-family: citroen_regular;margin-top: 0; display:block; color:#fff; font-size:15px; font-weight: normal; }
				#headerTop .headband p { width:420px; float:right; margin :30px 0 30px 0; overflow:hidden; line-height:1.1em; color:#6f6b6f; font-size:0.85em; }
				#headerTop .headband .header-content-baseline { float:right; line-height:16px; color:#fff; font-size:16px; padding:32px 20px 0 0; display:block; font-weight: normal;font-family: citroen_bold;}
					#headerTop .headband .header-content-baseline strong{display:block;font-weight:normal;padding:0 0 11px;}

/*==============================================*/
/*===> content                                 =*/
/*==============================================*/
	.tooltipPanier{display:none;position:absolute;top:0;left:0;padding:10px 0 0;z-index:1000;}
		.tooltipPanier > .interne{background:url(../images/bg-tooltip-bottom.png) center bottom no-repeat;padding:0 0 12px;}
			.tooltipPanier > .interne > .interne{background:#fff;width:244px;padding:20px 15px;border:1px solid #e83795;border-bottom:none;}
			.tooltipPanier .picto{margin:0 auto;display:block;}
			.tooltipPanier p{padding:11px 5px 8px;font-family:'citroen_regular';font-size:10px;line-height:15px;color:#646464;text-align:center;}
			.tooltipPanier .cmd{text-align:center;}
				.tooltipPanier .cmd a{background:#aeb3c6;border:4px solid #aeb3c6;display:inline-block;width:42px;height:20px;margin:0 9px;line-height:22px;text-decoration:none;color:#fff;font-size:9px;text-transform:uppercase;}
				.tooltipPanier .cmd a:hover{background:#fff;color:#aeb3c6;}
				.tooltipPanier .cmd a.oui{background:#e83795;color:#fff;border:4px solid #e83795;}
				.tooltipPanier .cmd a.oui:hover{background:#fff;color:#e83795;}

	.content{background:url(../images/bg-sep-cont.png) left top repeat-x;padding:18px 0 0;position:relative;}
	.fileAriane{overflow:hidden;padding:0 0 20px;}
		.fileAriane li{font-family:'citroen_regular';background:url(../images/fleshe-001.png) right center no-repeat;font-size:11px;line-height:14px;color:#646464;padding:0 17px 0 8px;float:left;}
		.fileAriane li.first{padding-left:0;}
		.fileAriane li.last{background:none;}
			.fileAriane a{color:#646464;text-decoration:none;}
			.fileAriane a:hover{text-decoration:underline;}
			
	.familleAcces{position:relative;margin:0 0 26px;}
		.familleAcces .grandTitre{background:url(../images/fleshe-002.png) center bottom no-repeat;position:absolute;top:0;left:0;width:100%;height:100%;}
			.familleAcces .grandTitre .interne{font-family:'citroen_light';background:url(../images/bg-trans-002.png) center center repeat;display:inline-block;vertical-align:middle;padding:14px 16px;font-size:23px;line-height:28px;color:#fff;text-transform:uppercase;min-width:264px;}
			.familleAcces.veh .grandTitre .interne{background:#fff;color:#aeb3c6;}
			.familleAcces .grandTitre .centrage{display:inline-block;vertical-align:middle;height:100%;}
			.familleAcces img{display:block;width:100%;}
	.description{font-family:'citroen_regular';font-size:15px;line-height:19px;color:#646464;padding:0 0 30px;}
		.description p{padding:0 0 10px;}
	.btnToogle{padding:10px 0 0;}
		.btnToogle a{font-family:'citroen_bold';font-size:12px;text-decoration:none;color:#646464;display:none;background:url(../images/fleshe-009.png) right center no-repeat;padding-right:24px;padding-bottom:2px;}
		.btnToogle a:hover{color:#c9dd03;}
	
	.cont{/*background:url(../images/bg-ombre-002.png) 744px top repeat-y;*/padding:0 0 18px;}
	.contLeft{float:left;width:736px;}
	.contRight{float:right;width:178px;margin-right:24px;}
		.contRight .service{margin-bottom:17px;border-bottom:1px solid #cecece;}
		.contRight .service.last{border:none;}
		.contRight .service .nomService{font-family:'citroen_bold';font-size:12px;line-height:17px;color:#bed44a;font-weight:normal;text-transform:uppercase;padding-bottom:14px;padding-right:20px;}
		.contRight .service .nomService.icon{padding-left:40px;background-position:left top;background-repeat:no-repeat;min-height:36px;}
		.contRight .service .nomService.icon-001{background-image:url(../images/icon-005.png);}
		.contRight .service .nomService.icon-002{background-image:url(../images/icon-006.png);}
		.contRight .service .nomService.icon-003{background-image:url(../images/icon-007.png);}
		.contRight .service .nomService.icon-004{background-image:url(../images/icon-008.png);}
		
		.contRight .service .logoPaiement{font-size:1px;padding:28px 0 0;}
		.contRight .service .logoPaiement img{margin:0 10px 10px 0;}
		.contRight .service li{background:url(../images/puce-002.png) left 7px no-repeat;font-family:'citroen_regular';font-size:13px;line-height:15px;color:#646464;padding:0 0 19px 10px;}
			.contRight .service li strong{font-weight:bold;}
	
	.vehiculeActuel{background:#F0F0F4;height:124px;}
	.vehiculeActuel.vide{background:url(../images/vehicule-inconnu.png) 28px center no-repeat #F0F0F4;}
	.vehiculeActuel.AccessActuel.vide{background:#F0F0F4;}
		.vehiculeActuel .selecionner{display:none;background:url(../images/fleshe-003.png) center bottom no-repeat;font-family:'citroen_bold';font-size:14px;color:#aeb3c6;text-transform:uppercase;text-align:center;padding:38px 0 48px 0;margin:0 0 0 122px;}
		.vehiculeActuel.AccessActuel .selecionner{padding:38px 0 48px;margin:0;}
		.vehiculeActuel.vide .selecionner{display:block;}
		
		.vehiculeActuel.vide .activeVehicule{display:none;}
		.vehiculeActuel .activeVehicule{height:100%;}
		.vehiculeActuel .centrage{display:inline-block;vertical-align:middle;height:100%;}
		
		.vehiculeActuel .vehicule{float:left;height:100%;padding:0 30px;}
			.vehiculeActuel .vehicule img{display:inline-block;vertical-align:middle;}
			
		.vehiculeActuel .nomVehicule{float:left;height:100%;padding:0 0 0 20px;}
			.vehiculeActuel .nomVehicule .text{display:inline-block;vertical-align:middle;font-family:'citroen_bold';line-height:24px;font-size:16px;color:#595959;padding:0 8px 0 22px;}
			.vehiculeActuel .nomVehicule .nom{display:inline-block;vertical-align:middle;font-family:'citroen_bold';line-height:24px;font-size:15px;color:#6eccda;}
			.vehiculeActuel.AccessActuel .nomVehicule .nom{text-transform:uppercase;color:#6eccda;}
		
		.vehiculeActuel .changerVehicule{float:right;height:100%;padding:0 36px 0 0;}
			.vehiculeActuel .changerVehicule .btn{font-family:'citroen_regular';background:url(../images/fleshe-003.png) right center no-repeat;display:inline-block;vertical-align:middle;font-size:12px;color:#646464;text-align:right;line-height:18px;padding:0 50px 0 0;cursor:pointer;}
			.vehiculeActuel .changerVehicule .btn.open{background:url(../images/fleshe-004.png) right center no-repeat;}
		
	.selectVehicule{overflow:hidden;}
		.selectVehicule .listeVehicule{background:#FFFFFF;overflow:hidden;}
			.selectVehicule .listeVehicule li{float:left;position:relative;margin:-1px 0 0 -1px;border-top:1px ;border-left:1px ;width:147px;height:146px;}
			.selectVehicule .listeVehicule li.last{border-right:1px solid #c9ccd6;}
			.selectVehicule .listeVehicule li:hover{z-index:100;}
			.selectVehicule .listeVehicule a{position:absolute;left:0;right:0;top:0;bottom:0;text-decoration:none;border:4px solid transparent;}
			.selectVehicule .listeVehicule li:hover a{border-color:#aeb3c6;}
				.selectVehicule .listeVehicule .visuel{display:block;margin:14px auto 0;}
				.selectVehicule .listeVehicule .nom{display:block;font-family:'citroen_bold';text-align:center;font-size:12px;color:#595959;line-height:16px;}
			
		.selectVehicule .listeVehicule.ds{background:#473938;}
			.selectVehicule .listeVehicule.ds li{border-color:transparent;}
			.selectVehicule .listeVehicule.ds li:hover a{border-color:#ad9d91;}
				.selectVehicule .listeVehicule.ds .nom{color:#ad9d91;}
				.selectVehicule .listeVehicule.ds li:hover .nom{/*color:#ad0040;*/}

	.selectAccess{overflow:hidden;border:4px solid #aeb3c6;padding:47px 0;}
		.selectAccess > .interne{background:url(../images/motif-001.png) center top repeat-y;padding:25px 0 520px;width:736px;}
		.selectAccess .choix{float:left;padding:0 0 10px 72px;width:296px;overflow:hidden;}
			.selectAccess .choix label{font-family:'citroen_regular';float:left;font-size:11px;color:#4d4d4d;text-transform:uppercase;min-height:20px;line-height:20px;cursor:pointer;}
			.selectAccess .choix label.radioOff{background:url(../images/radio-off.png) center left no-repeat;padding:0 0 0 42px;}
			.selectAccess .choix label.radioOn{background:url(../images/radio-on.png) center left no-repeat;padding:0 0 0 42px;}
				
	.zoneSelect{padding:0 0 30px;}
	.listeAccessoire{background:#fff;padding:0 0 7px;margin:14px 0 16px;}
	.listeAccessoire.vide{border:1px solid #e4e4e4;}
	.listeAccessoire.suggestion{padding:25px 0 0;}
		.listeAccessoire .filtre{border:1px solid #e4e4e4;height:36px;padding:0 0 0 10px;}
		.listeAccessoire.vide .filtre{border:none;border-bottom:1px solid #e4e4e4;}
			.listeAccessoire .filtre .nbrResultat{font-family:'citroen_bold';float:left;line-height:36px;color:#646464;font-size:11px;text-transform:uppercase;}
			.listeAccessoire .filtre .nbrResultat .nbr{color:#6eccda;}
			.listeAccessoire .filtre .tri{float:right;position:relative;z-index:100;}
				.listeAccessoire .filtre .tri p{font-family:'citroen_regular';float:left;line-height:36px;color:#6eccda;font-size:13px;text-transform:uppercase;padding-right:7px;}
				.listeAccessoire .filtre .tri ul{float:left;height:36px;}
					.listeAccessoire .filtre .tri li{padding:0 9px 0 0;}
					.listeAccessoire .filtre .tri li span{display:block;height:38px;line-height:40px;padding:0 16px 0 0;min-width:120px;color:#646464;font-size:12px;text-transform:uppercase;cursor:pointer;}
					.listeAccessoire .filtre .tri li span.croi{background:url(../images/fleshe-005.png) right center no-repeat;}
					.listeAccessoire .filtre .tri li span.deCroi{background:url(../images/fleshe-005.png) right center no-repeat;}
					
					.listeAccessoire .filtre .tri li.hover span.croi{background:url(../images/fleshe-006.png) right center no-repeat;}
					.listeAccessoire .filtre .tri li.hover span.deCroi{background:url(../images/fleshe-006.png) right center no-repeat;}
					
					.listeAccessoire .filtre .tri ul ul{display:none;position:absolute;top:36px;right:-1px;border:1px solid #e4e4e4;height:auto;}
						.listeAccessoire .filtre .tri ul ul li{display:block;background:#fff;padding:0 12px 0 6px;}
						.listeAccessoire .filtre .tri ul ul li.active{display:none;}
						.listeAccessoire .filtre .tri ul ul li a{text-decoration:none;}
						.listeAccessoire .filtre .tri ul ul li span{background:none !important;color:#b6b6b6;}
						.listeAccessoire .filtre .tri ul ul li:hover span{color:#6eccda;}
		.listeAccessoire .liste{padding:20px 0 0;}
		.listeAccessoire .listeVide {font-family:'citroen_regular';background:url(../images/bg-oops.png) center 170px no-repeat #fff;min-height:356px;font-size:18px;line-height:28px;color:#e83795;padding:102px 77px 0;text-align:center;border-top:none;}
			.listeAccessoire .liste .item{float:left;width:230px;position:relative;margin:0 11px 14px;}
			.listeAccessoire .liste .item > a{display:block;text-decoration:none;}
			.listeAccessoire .liste .item.firstLigne{clear:both;margin-left:0;}
			.listeAccessoire .liste .item.lastLigne{margin-left:0;margin-right:0;float:right;}
				.listeAccessoire .liste .item .visuel{margin:0 0 6px;}
				.listeAccessoire .liste .item .nom{font-family:'citroen_bold';font-size:8px;color:#646464;font-weight:normal;text-transform:uppercase;line-height:14px;padding:0 0 8px;}
				.listeAccessoire.suggestion .liste .item .nom{min-height:42px;}
					.listeAccessoire .liste .item .nom a{color:#6eccda;}
					.listeAccessoire .liste .item a:hover .nom{color:#6eccda;}
					.listeAccessoire .liste .item a:hover .sousTitre{color:#6eccda;}
				.listeAccessoire .liste .item .sousTitre{width:156px;text-align:left;font-family: 'citroen_bold';font-size: 8px;color: #646464;font-weight: normal;line-height: 14px;margin:0;padding:0 0 8px;text-transform:uppercase;}
				.listeAccessoire .liste .item .prix{font-size:18px;color:#646464;line-height:19px;font-weight:bold;}
				.listeAccessoire .liste .item.avecRemise .prix{color:#f27a32;}
					.listeAccessoire .liste .item .prix .sansRemise{display:block;font-size:14px;line-height:14px;color:#7d7d7d;text-decoration:line-through;}
				.listeAccessoire .liste .item .remise{position:absolute;left:0;top:10px;font-size:24px;color:#fff;font-weight:bold;background:#f27a32;padding:7px 11px;}
		.pagination{overflow:hidden;padding:0 0 50px;}
			.pagination .interne{float:right;}
			.pagination .interne ul{float:left;}
			.pagination .interne li{float:left;padding:0 5px;}
			.pagination .interne li a{float:left;width:30px;height:30px;line-height:30px;background:#aeb3c6;text-align:center;color:#fff;font-size:15px;text-decoration:none;border:3px solid #aeb3c6;}
			.pagination .interne li span{float:left;width:36px;height:36px;line-height:60px;text-align:center;color:#000;font-size:15px;text-decoration:none;}
			.pagination .interne li a.active,.pagination .interne li a:hover{background:#fff;color:#aeb3c6;}
			.pagination .interne .btnPrec, .pagination .interne .btnSuiv{float:left;height:30px;line-height:30px;background:#aeb3c6;text-align:center;color:#fff;font-size:15px;text-decoration:none;text-transform:uppercase;border:3px solid #aeb3c6;padding:0 26px;}
			.pagination .interne .btnPrec:hover, .pagination .interne .btnSuiv:hover{background:#fff;color:#aeb3c6;}
			.pagination .interne .btnPrec{margin-right:25px;}
			.pagination .interne .btnSuiv{margin-left:25px;}
		.toTop{display:none;background:url(../images/fleshe-007.png) center center no-repeat #afadc3;width:56px;height:56px;border:4px solid #afadc3;position:fixed;bottom:30px;right:30px;z-index:1000;}
		.toTop:hover{background:url(../images/fleshe-008.png) center center no-repeat #fff;}
		
		.btnRetour{font-family:'citroen_bold';font-size:12px;text-decoration:none;color:#646464;background:url(../images/fleshe-010.png) left center no-repeat;padding-left:24px;padding-bottom:2px;margin-bottom:22px;display:inline-block;}
			.btnRetour:hover{color:#c9dd03;}
		
		.ficheProduit{padding:0 17px 30px 0;width:100%;position:relative;}
		.ficheProduit .backGris{display:none;background:#f9f9f9;position:absolute;left:-100%;top:0;width:100%;height:100%;}
			.ficheProduit .titre {float:left;font-family:'citroen_regular';font-size:14px;color:#6eccda;font-weight:normal;text-transform:uppercase;padding:16px 0 12px;line-height:18px;}
				.ficheProduit .titre span{font-size:12px;display:block;line-height:16px;padding:8px 0 0 0;}
			.ficheProduit .outils{float:right;font-size:1px;padding:0 22px 20px 0;}
				.ficheProduit .outils a{display:inline-block;vertical-align:middle;margin-left:3px;}
				.ficheProduit .outils a.first{margin-right:10px;}
				.ficheProduit .outils span{display:inline-block;vertical-align:middle;font-family:'citroen_regular';color:#646464;font-size:12px;padding-right:8px;}
			.ficheLeft{float:left;width:505px;}
				.ficheLeft .apercu{position:relative;margin-bottom:12px;}
					.ficheLeft .apercu img{width:100%;}
					.ficheLeft .apercu .remise{font-family:'citroen_bold';background:#ff931e;font-size:16px;color:#fff;padding:0 16px;height:38px;line-height:38px;position:absolute;top:20px;left:0;}
					
				.ficheTechnique{}
					.ficheTechnique > ul{overflow:hidden;padding:0 0 24px;}
						.ficheTechnique > ul li{font-family:'citroen_regular';float:left;width:162px;font-size:13px;color:#a4a4a4;font-weight:normal;text-transform:uppercase;padding:0 0 0 9px;}
						.ficheTechnique > ul li.first{padding:0;}
						.ficheTechnique > ul li a{color:#a4a4a4;text-decoration:none;padding:12px 0 0;border-top:4px solid #6eccda;display:block;}
							.ficheTechnique > ul li a .interne{line-height:16px;}
						.ficheTechnique > ul li a:hover, 
						.ficheTechnique > ul li.active a{color:#6eccda;}
						
						.ficheTechnique .contTab{font-size:14px;}
							.ficheTechnique .contTab p{font-family:'citroen_regular';font-size:13px;color:#646464;padding:0 0 16px;line-height:18px;}
							.ficheTechnique .contTab ul{padding:0 0 16px;line-height:18px;}
							.ficheTechnique .contTab li{font-family:'citroen_regular';font-size:13px;line-height:17px;color:#646464;background:url(../images/puce-002.png) left 7px no-repeat;padding: 0 0 0 8px;}
			.mentionLegale {font-family:'citroen_regular';font-size:12px;color:#646464;position:relative;padding:0 0 0 4px;line-height:16px;word-spacing:1px;}
			.ficheProduit .mentionLegale {margin:7px 0 0;font-size:11px;padding:0;}
				.mentionLegale p{padding:0 0 8px;}
				.mentionLegale a{text-decoration:none;color:#646464;}
				.mentionLegale a:hover{text-decoration:none;}
				.toRight{text-align:right;}
				.btnImprimer{font-family:'citroen_bold';background:url(../images/icon-011.png) 10px center no-repeat;font-size:7px;color:#646464;text-transform:uppercase;border:1px solid #646464;margin:6px 0 0;display:inline-block;}
				.btnImprimer span{padding:10px 20px 10px 35px;border:3px solid transparent;display:inline-block;}
					.btnImprimer:hover span{border-color:#646464;}
				
			.savoirPlus{font-family:'citroen_bold';font-size:12px;text-decoration:none;color:#646464;background:url(../images/fleshe-009.png) right center no-repeat;padding-right:24px;padding-bottom:2px;}
			.savoirPlus:hover{color:#c9dd03;}
			
			.ficheRight{float:left;width:188px;padding:0 0 0 17px;}
				.ficheRight .prix{display:block;font-family:'citroen_bold';font-size:27px;color:#646464;padding:0 0 43px;}
					.ficheRight .prix.avecPromo{color:#f27a32;padding:0 0 2px;}
				.ficheRight .ancienPrix{display:block;font-family:'citroen_regular';font-size:19px;color:#646464;text-decoration:line-through;padding:0 0 22px;}
				.ficheRight .ref{font-family:'citroen_regular';display:block;font-size:12px;color:#6eccda;padding:0 0 14px;}
				.ficheRight .Necessite{font-family:'citroen_regular';display:block;font-size:12px;color:#939393;padding:0 0 10px;}
					.ficheRight .Necessite img{display:inline-block;vertical-align:middle;margin-right:10px;}
				.ficheRight .btnPanier{font-family:'citroen_bold';display:block;background:url(../images/icon-panier-detail.png) 16px center no-repeat #f27a32;line-height: 18px;padding:10px 0 10px 44px;font-size:14px;color:#fff;border:4px solid #f27a32;text-decoration:none;margin:0 0 16px;}
				.ficheRight .btnPanier:hover{background:url(../images/icon-panier-detail-on.png) 16px center no-repeat #fff;color:#f27a32;}
				.ficheRight .info {padding:18px 23px;font-size:10px;color:#646464;line-height:13px;margin-bottom:14px;border:1px solid #eb52a3;}
					.ficheRight .info img{float:left;margin-right:8px;}
		.titreSugg {float:left;font-family:'citroen_regular';font-size:14px;color:#6eccda;font-weight:normal;text-transform:uppercase;padding:0 0 16px;line-height:18px;}
			.titreSugg span{display:block;font-size:10px;color:#646464;}
			.zoneCompa .titreCompa{font-family:'citroen_regular';font-size:13px;line-height:15px;background:url(../images/icon-012.png) left center no-repeat;color:#868686;padding:0 0 0 37px;margin:0 0 10px;cursor:pointer;}
				.zoneCompa .titreCompa .interne{background:url(../images/btn-toogle-off.png) right center no-repeat;display:block;min-height:30px;padding:0 26px 0 0;}
				.zoneCompa .titreCompa.active .interne{background:url(../images/btn-toogle-on.png) right center no-repeat;}
			.zoneCompa .cont{font-size:11px;color:#6c6c6c;text-align:justify;line-height:14px;overflow:hidden;}
				.zoneCompa .cont p{width:188px;}
		
		.ui-dialog-titlebar-close, 
		a.fullsize-close, 
		.btn-close{position:absolute;right:5px;top:5px;text-decoration:none;cursor:pointer;display:block;background:url(../images/icon-croix-off.png) center center no-repeat #b3b7c9;height:24px;width:24px;text-indent:-9999px;border:2px solid #b3b7c9;}
		.ui-dialog-titlebar-close:hover, 
		a.fullsize-close:hover, 
		.btn-close:hover{background:url(../images/icon-croix.png) center center no-repeat #fff;}
		
	.custom-select-container {position:relative;}
	select.replaced {	position:relative;z-index:10;width:100%;height:26px;line-height:26px;border:0;filter:alpha(opacity=0);opacity:0;}
	select.replaced option{height:20px;line-height:20px;}
	.custom-select {display:block;position:absolute;z-index:1;top:0;left:0;width:100%;height:26px;line-height:26px;}
	.custom-select > span {font-family:'citroen_regular';display:block;padding:0 20px 0 6px;border:solid 1px #c8c8c8;background:url(../images/bg-custom-select.png) right center no-repeat #fff;height:26px;line-height:26px;border:1px solid #dedede;font-size:12px;color:#646464;	}
	.custom-select span span {display:block;overflow:hidden;white-space:nowrap;}
/*==============================================*/
/*===> footer                                  =*/
/*==============================================*/
	footer{background:#d6d9e2;position:relative;z-index:100;display:block;padding:20px 0;}
		footer .navigation .main{background:#fff;}
		footer .navigation .main{width:934px;margin:0 auto;padding:18px;}
		footer .top{background:#c2192e;height:80px;}
		footer .picto{float:left;margin-top:-12px;}
		footer .question{font-family:'citroen_bold';float:left;font-size:12px;color:#fff;text-transform:uppercase;padding:25px 0 0 16px;}
			footer .question a{color:#fff;text-decoration:underline;}
			footer .question a:hover{text-decoration:none;}
			footer .question span{font-family:'citroen_regular';text-transform:none;display:block;padding:6px 0 0;}
		footer .navigation{padding:20px 0 0;}

		footer .navigation .ligne{/*background:url(../images/bg-sep-002.png) left bottom repeat-x;*/padding:0;margin:0;}
		footer .navigation .item{float: left;max-width:162px;margin-left:30px;padding:0 0 32px;}
		footer .navigation .item.first{margin-left:0;}
		footer .navigation .ligne.last{background:none;}
			footer .navigation .sousTitre{font-family:'citroen_bold';font-size: 9px;font-weight:normal;color:#6eccda;text-transform:uppercase;padding:0 0 10px;}
			footer .navigation li{background:url(../images/puce-001.png) left 3px no-repeat;font-family:'citroen_regular';font-size:10px;line-height:14px;color:#595959;padding:0 0 5px 12px;}
				footer .navigation li a{color:#595959;text-decoration:none;}
				footer .navigation li a:hover{color:#6eccda;}
				
		footer .blockLien{background:#fff;float:left;width:298px;padding:18px 14px;}
		  footer .blockLien.large{float:right;width:596px;}
			footer .blockLien ul{overflow:hidden;}
			footer .blockLien.large li{float:left;width:50%;}
			footer .blockLien a{font-family:'citroen_bold';background:url(../images/flesh-007.png) right center no-repeat #aeb3c6;font-size:10px;text-transform:uppercase;color:#fff;text-decoration:none;border:4px solid #aeb3c6;height:38px;line-height:38px;margin:0 4px 5px;padding:0 20px 0 12px;display:block;}
			footer .blockLien a:hover{background:url(../images/flesh-008.png) right center no-repeat #fff;color:#aeb3c6;}
		  
		  footer .titreNavigation{font-family:'citroen_light';font-size:21px;font-weight:normal;color:#646464;text-transform:uppercase;padding:0 0 40px;}
		  footer .blockLien .titreNavigation{padding:0 0 20px 4px;}
  
		.navigationBas{font-family: 'citroen_regular';height:32px;line-height:32px;text-align:center;background:#efeff3;color:#646464;font-size:8px;text-decoration:none;text-transform:uppercase;}
			.navigationBas .interne li{background:url(../images/bg-sep-003.png) left center no-repeat;display:inline-block;font-size:11px;color:#595959;padding:0 5px;height:32px;line-height:32px;}
			.navigationBas .interne li.first{padding-left:0;background:none;}
			.navigationBas .interne a{font-family:'citroen_regular';display:inline-block;text-decoration:none;color:#646464;font-size:8px;text-transform:uppercase;padding:0 5px;}
			.navigationBas .interne a:hover{text-decoration:underline;}
		.navigationBas .social{float:right;font-size:11px;}
		.navigationBas .social p{float:left;font-size:12px;color:#282828;height:38px;line-height:38px;padding:0 3px 0 0;}
		.navigationBas .social ul{float:left;}
			.navigationBas .social  li{float:left;padding:8px 0 0 4px;}
